wmf2x(1)

NAME
wmf2x - Display metafile image

SYNOPSIS
wmf2x [OPTION] ... <file.wmf>

DESCRIPTION
Display metafile image.

OPTIONS

-display <display>
    where <display> is the display name.

--width=<w>
    where <w> is the width of the image.

--height=<h>
    where <h> is the height of the image.

--version
    display version info and exit.

--help
    display this help and exit.

--wmf-help
    display wmf-related help and exit.

Additional wmf-related options

--wmf-error[=yes|no]
    switch for error reports.

--wmf-debug[=yes|no]
    switch for debug reports, if any.

--wmf-ignore-nonfatal[=yes|no]
    switch to ignore (some) non-fatal errors.

--wmf-diagnostics
    emit diagnostic information.

--wmf-fontdir=<path>
    add <path> to list of font directories.

--wmf-sys-fonts
    use system fonts, if any found.

--wmf-sys-fontmap=<file>
    use system xml-fontmap file <file>.

--wmf-xtra-fonts
    use non-system fonts, if any found.

--wmf-xtra-fontmap=<file>
    use non-system xml-fontmap file <file>.

--wmf-gs-fontmap=<file>
    use ghostscript file <file>.

--wmf-write=<file>
    write metafile to <file>.

AUTHOR
wmf2x is originally written by Martin Vermeer and currently maintained by Caolán McNamara (caolanm@redhat.com). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).